<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.861999511719</MDI>
      <MDI key="STATISTICS_MEAN">4.62140569212</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.341999053955</MDI>
      <MDI key="STATISTICS_STDDEV">6.9481269528242</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
